@charset "UTF-8";
/* CSS Document */

/* =====================
  導入
===================== */
#introduction {
    text-align: center;
    padding: 100px 0 120px;
}
#introduction h2 {
    font-size: 32px;
    margin: 0 auto 40px;
    overflow: hidden;
}
#introduction h2::after {
    content: "";
    width: 80px;
    height: 2px;
    display: block;
    background-color: #111;
    margin: 25px auto 0;
}
#introduction h2 span {
    display: block;
    line-height: 2;
}
#introduction h2 span::after {
    content: none;
}
#introduction > p {
    line-height: 2;
    margin: 0 auto 50px;
}
#introduction > p:first-of-type {
    margin: 0 auto 1em;
}
#introduction figure {
    display: flex;
    margin: 0 auto 60px;
}
#introduction .note {
    box-sizing: border-box;
    width: 840px;
    padding: 10px;
    margin: 0 auto;
    background-image: url(../images/common/line-pattern.gif);
}
#introduction .note p {
    text-align: left;
    font-size: 15px;
    padding: 30px 50px;
    background-color: #fff;
}
/* =====================
  客室紹介
===================== */
#room-wrap {
    margin: 0 auto 100px;
    position: relative;
}
#room-wrap h2 {
    display: inline-block;
    color: #fff;
    text-align: left;
    font-size: 20px;
    background-color: #111;
    padding: 20px 30px;
    position: absolute;
    top: 0;
    left: 40px;
}
#room-wrap h2::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #ccc;
    position: absolute;
    right: -10px;
    bottom: -10px;
    z-index: -1;
}
#room-wrap h2 span {
    font-size: 32px;
}
#room-wrap h2 span::after {
    content: "/";
    width: auto;
    height: auto;
    display: inline-block;
    background-color: transparent;
    font-size: 20px;
    font-weight: normal;
    margin: 0 1em 0 1.5em;
}
#room-wrap > p {
    text-align: center;
    padding: 0 0 0 474px;
    line-height: 50px;
}
#room-wrap > p i {
    margin: 0 .5em 0 0;
}
/*  フロアマップ
------------------------*/
#room-wrap figure#floor-map {
    clear: both;
    text-align: center;
    padding: 60px 0 50px;
    border: 1px solid #ccc;
}
/*  客室
------------------------*/
#room-wrap .inner {
    display: none;
}
.room {
    box-sizing: border-box;
    width: 980px;
    padding: 35px;
    background-color: #fff;
    border: 1px solid #ccc;
    overflow: hidden;
}
.room .img {
    width: 500px;
    float: left;
}
.room .img figure {
    width: 500px;
    height: auto;
    margin: 0 0 10px;
}
.room .img ul.thumbnail {
    display: flex;
    justify-content: center;
}
.room .img ul.thumbnail li {
    width: 50px;
    height: 30px;
    padding: 0 5px;
}
.room .img ul.thumbnail li a {
    display: block;
}
.room ul.room-slider {
    width: 500px;
    height: 334px;
    float: left;
    position: relative;
}
.room ul.room-slider li {
}
.room h3 {
    width: 100px;
    height: 100px;
    color: #fff;
    font-size: 32px;
    font-weight: bold;
    background-color: #111;
    display: flex;
    justify-content: center;
    align-items: center;
    float: right;
    margin: 0 139px 25px 0;
}
.room table {
    width: 378px;
    line-height: 1.5;
    border-collapse: separate;
    border-spacing: 0 2px;
    float: right;
    margin: 0 0 25px;
}
.room table th {
    width: 180px;
    color: #fff;
    padding: .4em 0;
    background-color: #666;
}
.room table td {
    padding: .4em 0 .4em 20px;
    background-color: #f4f4f4;
}
.room p {
    clear: right;
    padding: 0 0 0 530px;
}
/* =====================
  概要
===================== */
/*  基本設定
------------------------*/
.infomation {
    padding: 80px 0 100px;
    background-color: #f4f4f4;
}
.infomation .box {
    height: 250px;
    background-color: #fff;
    display: flex;
    align-items: center;
    margin: 0 auto 40px;
}
.infomation .box:last-child {
    margin: 0 auto;
}
.infomation .box h3 {
    width: 250px;
    height: 250px;
	text-align: center;
    color: #fff;
    background-color: #222;
    display: flex;
    justify-content: center;
    align-items: center;
}
.infomation .box .text {
    box-sizing: border-box;
    width: 850px;
    padding: 0 50px;
}
.infomation .box .text > * {
    margin: 0 0 1em;
}
.infomation .box .text > *:last-child {
    margin: 0;
}
.infomation .box .text p a {
    display: block;
}
.infomation .box .text dl {
    overflow: hidden;
}
.infomation .box .text dl dt {
    float: left;
    white-space: nowrap;
}
.infomation .box .text dl dt::before {
    content: "●";
    margin: 0 .5em 0 0;
    font-size: 12px;
}
.infomation .box .text dl dd::before {
    content: "/";
    margin: 0 .5em 0 0;
}
.infomation .box .text ul li::before {
    content: "●";
    margin: 0 .5em 0 0;
    font-size: 12px;
}
/*  客室案内
------------------------*/
#room-infomation .box:nth-of-type(1) > p {
    box-sizing: border-box;
    width: 130px;
    height: calc( 100% - 60px );
    padding: 0 0 0 50px;
    border-right: 1px solid #ccc;
    display: flex;
    align-items: center;
}
#room-infomation .box:nth-of-type(1) .text {
    width: 670px;
    padding: 0 50px 0 30px;
}
#room-infomation .box:nth-of-type(1) .text dl dd::before {
    margin: 0 .5em;
}
/*  サービス案内
------------------------*/
#service-infomation {
    padding: 0 0 100px;
}
#service-infomation .box:nth-of-type(1) .text dl dt {
    width: 9em;
}
#service-infomation .box:nth-of-type(1) .text dl dd {
    padding: 0 0 0 9em;
}
#service-infomation .box:nth-of-type(3) .text dl dt {
    width: 4em;
}
#service-infomation .box:nth-of-type(3) .text dl dd {
    padding: 0 0 0 4em;
}
#service-infomation .box:nth-of-type(3) .text dl:nth-of-type(2) dt {
    width: auto;
}
#service-infomation .box:nth-of-type(3) .text dl:nth-of-type(2) dd {
    padding: 0;
}
#service-infomation .box:nth-of-type(3) .text dl:nth-of-type(2) dd::before {
    margin: 0 .5em
}
#service-infomation .box:nth-of-type(4) .text dl dt {
    width: 12em;
}
#service-infomation .box:nth-of-type(4) .text dl dd {
    padding: 0 0 0 12em;
}
/* =====================
  ギャラリースライダー
===================== */
#gallery-wrap {
    padding: 80px 0;
}
